<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="hold">
<item><text>He still had me in a tight ____.</text></item>
<item><text>Take ____ of the handle and give it a hard pull.</text></item>
<item><text>He kept a firm ____ on my hand.</text></item>
<item><text>He lost his ____ on the rock and was swept away by the tide.</text></item>
<item><text>She finally released her ____ on me.</text></item>
</body>
</batch>

